uuid: b9800122-877a-43b2-9787-be219272e2f6
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - seven_rbag
id: seven_rbag_breadcrumbs
theme: seven_rbag
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Pfadnavigation
  provider: system
  label_display: '0'
visibility: {  }
